/* CSS Document */
	body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #000000;
	}

	#content {
	border:1px solid #bbbbbb;
	/* background-image: url(images/left_bg.jpg); */
	background-repeat: repeat-y;
	background-position: left top;
	max-width: 1240px;
	width: auto;
	_width: 1240px;
	
 	margin-left: auto ;
  	margin-right: auto ;		
	}

	#leftcontent {
	float: left;
	top:200px; 
	width:160px;
	margin:0;
	padding:0;
	background-image: url(images/backgroundswirls.jpg);
	background-repeat: repeat;
	min-height: 970px; 
	height: auto;
	_height: 970px;	
	}
	
	#rightcontent {
	float: right; 
	top:200px;
	width:160px;
	margin:0;
	padding:0;
	background-image: url(images/backgroundswirls.jpg);
	min-height: 970px; 
	height: auto;
	_height: 970px;	
	}	

	#centercontent {
	
	border-right: 1px solid #9E9791;
	border-left: 1px solid #9E9791;
	background-color: #fefdf7;
	margin-left: 160px;
	margin-right:160px;
	min-height: 950px; 
	height: auto;
	_height: 950px;
	margin-bottom: 0px;
	padding:10px 10px 10px 10px;
	}

	#innercontent {
	margin:0px 0px 0px 0px;
	}
	
	#innerInnerContentTop {
	font-size: 12px;
	width: 700px;
	height: 195px;
	text-align: center;
	}

	#innerInnerContentLeft {
	font-size: 12px;
	width: 250px;
	text-align: justify;
	}		

	#innerInnerContent {
	font-size: 12px;
	width: 410px;
	text-align: justify;
	padding-top: 40px;
	}	
	
	#banner {
	height: 150px;
	max-width: 1240px;
	width: auto;
	_width: 1240px;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;	
	}
		
	html>body 
		
		#banner #contact{
			color:#FFFFFF;
			text-align: center;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-style: italic;
			text-transform: uppercase;
			background-color: #000000;
		}
		#banner #contact strong{
			font-size:14px;
			}
			
			p {
			margin-top: 4px;
			}
			
		#banner #leftlogo{
			float: left;
			top: 11px;
			left: 10px;
			background-color: #000000;
			}
		#banner #rightlogo{
			float: right;
			top: 11px;
			right: 10px;
			background-color: #000000;
			
			}
		#storefrontterms{
			background-color: #FFF;
			}
			
	
	h1 {
		font-size:1.75em;
		padding-top:10px;
		}
		
			h2 {
	font-size:1.6em;
	padding-top:10px;
	color: #A3621F;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
		}

			h3 {
	font-size:1.2em;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	white-space: nowrap;
	border-bottom: 1px solid #bbbbbb;
		}

	small {
	font-weight:normal;
	font-style:italic;
	}
.miniBanner {
	font-size: 1.5em;
	white-space: nowrap;
	background-image: url(images/home_main_bg2.gif);
	background-repeat: repeat-x;
	line-height: 28px;
	color: #A3621F;
	text-indent: 20px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0;
}
		
	#banner h1 {
	font-size:14px;
	padding:10px 10px 0px 10px;
	margin:0px;
	color: #FFFFFF;
		}
	
#footer
{
	font-size: 9px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	max-width: 1240px;
	width: auto;
	_width: 1240px;
	margin-left: auto;
	margin-right: auto;
}

ul#navbar {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 26px;
	white-space: nowrap;
	left: 180px;
	float: left;
	top: 56px;
}
ul#navbar li {
	list-style-type: none;
	display: inline;
	background-image: url(images/dots_bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0em;
	} 


ul#navbar li a {
	text-decoration: none;
	padding: 7px 10px;
	color: #FFF;
	font-weight: normal;
}
ul#navbar li a:link, a:visited {
    color: #FFF;
}

ul#navbar li a:hover, a:active {
    color: #A3621F;
}
ul#navbar #currentpage a{
	color: #A3621F;
	font-weight: bold;
}

body#home a#nav_home,
body#aboutus a#nav_aboutus,
body#ourcoffee a#nav_ourcoffee,
body#support a#nav_support,
body#service a#nav_service,
body#ordering a#nav_ordering,
body#contactus a#nav_contactus {
	color: #A3621F;
	font-weight: bold;
}

ul#shopnav {
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	list-style-type: none;
}
ul#shopnav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbbbbb;
	background-image: url(images/square_bullet2.gif);
	background-repeat:no-repeat;
	background-position: 0px 0.5em;
	padding: 10px;
	text-indent: 8px;
	}
ul#shopnav li a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
ul#shopnav li a:link, a:visited {
	color: #000000;
}

ul#shopnav li a:hover, a:active {
	font-weight: bold;
}

ul#shopnav li#liCur {
	font-weight: bold;
}

ul#shopnav li#last {
	border-bottom-width: 0px;
}

div.shopnavPop {
	position:absolute;
	margin-top:-34px;
	margin-left:145px;	
	background-color:#A3621F;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	display:none;
	white-space: nowrap;

}
ul#shopnavPop {
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	list-style-type: none;
}
ul#shopnavPop li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-repeat:no-repeat;
	background-position: 0px 0.5em;
	padding: 10px;
	text-indent: 8px;
	font-weight: bold;
	}
ul#shopnavPop li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
ul#shopnavPop li a:link, a:visited {
	color: #FFFFFF;
}

ul#shopnavPop li a:hover, a:active {
	font-weight: bold;
}


/*--- cart styles ----------------------------------------------------------*/

ul#cartnav {
	margin: 0px;
	border: 1px solid #bbbbbb;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9E9791;
	background-color:#FFFFFF;
	text-decoration: none;
	list-style-type: none;
}
ul#cartnav li {
	list-style-type: none;
	display: inline;
	padding: 10px;
	text-indent: 8px;
	font-weight: normal;
	}
ul#cartnav li a {
	color: #9E9791;
	text-decoration: none;
	font-weight: normal;
}
ul#cartnav li a:link, a:visited {
	color: #A3621F;
}

ul#cartnav li a:hover, a:active {
	font-weight: #A3621F;
}

body#delivery a#nav_delivery,
body#payment a#nav_payment,
body#placeorder a#nav_placeorder,
body#confirmation a#nav_confirmation {
	color: #A3621F;
	font-weight: bold;
}
/*---subContent styles-------------------------------------------------------*/

.subContent {
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9E9791;
}

.subContent .heading
{
	font-size: 1.1em;
	font-weight: bold;
	color:#A3621F;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9E9791;
	text-align: center;
	height: 39px;
	line-height: 39px;
}

.subContent .body
{
	margin:6px 6px 6px 6px;
	font-size: 1em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.subContent .body strong
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.subContent .body a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.subContent .body a:hover, a:active {
	font-weight: bold;
	color: #000000;
}


.subContent .body a:link, a:visited {
	color: #000000;
}

#innercontent .subContent {
	border: 1px solid #bbbbbb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#innercontent .subContent .body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.numericList{
	list-style-position: inside;
	list-style-type: decimal;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

 .mini_cart {
	font-size: 1em;
	background-color: #fff;
	line-height: 39px;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9E9791;
	height:39px;
}

a img
{
border: 0px;
}

.contentList {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	border: 0px;
	padding: 0px;
	color: #9E9791;
	text-decoration: none;
	list-style-type: none;
}

.contentList li {
	margin: 0px;
	border: 0px;
	padding: 0px;
	background-image: url(images/dots_bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0em 0em;
	text-indent: 1em;

	} 
.contentList li a {
	color: #9E9791;
	text-decoration: none;
	font-weight: normal;
}
.contentList strong {
	color: #A3621F;
}

.contentList li a:link, a:visited {
	color: #9E9791;
}

.contentList  li a:hover, a:active {
	font-weight: bold;
}

#main_image {
	background-color: #0099FF;
	color: #CC3300;
	background-image: url(images/home_main.jpg);
}
#content #centercontent .quote {
	font-style: italic;
	color: #bbbbbb;
	font-size: 10px;
	background-color: #fff;
	border: 1px solid #9E9791;
	width: 120px;
	padding: 14px;
	font-weight: bold;
	font-family: "Lucida Sans";
}
#content #centercontent .productList {
	margin-top: 0px;
	margin-bottom: 4px;
	border-bottom: 1px solid #9E9791;
}
.product {
	margin: 0px;
	padding: 4px;
	border-top: 1px solid #9E9791;
}
.product .prodImage {
	padding: 4px;
	vertical-align:top;
	width:120px;
}
.product .prodDetails {
	vertical-align:top;
}

.product .prodName {
	margin-top: 4px;
	margin-bottom: 2px;
	font-weight:bold;
	font-size: 1.2em;
}
.product .prodDescription {
	font-size: 1em;
	margin-top: 2px;
	margin-bottom: 2px;
}

.itemCode {
	color: #A3621F;
	font-size: 1em;
	text-align:left;
}
.itemDescription {
	text-align:left;
	}
	
.itemPrice {
	font-size: 1em;
	text-align:right;
}
.itemQuantity {
	text-align:center;
}
.itemPriceH {
	width:100px;
	text-align:right;
	
}


.warning
{
	color:#FF0000;
	font-weight:bold;
}

.FormLabel 
{
	text-align: right;
}

.FormInput
{
	text-align: left;
}

.highlight {
	color: #A3621F;
	font-weight: bold;
	font-size: 12px;
}

legend{
	color: #000000;
	font-weight:bold;
	font-size: 10px;
}

.CartContents th{
	background-color: #fff;
	height: 20px;
	border-top: solid #9E9791 1px;
	border-bottom: solid #9E9791 1px;
}

.CartContents td{
	height: 30px;
	border-bottom: solid #CCCCCC  1px;
}

.CartContents tfoot tr td{
	height: 20px;
	font-weight: bold;
}

.required {
color:#FF0000;
}
.moreDetails {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#9E9791;
font-weight: normal;
text-decoration:none;
}

.orderInvoice {
	border: 1px solid #bbbbbb;
	padding: 10px;
	background-color: #FFFFFF;
}

.tableRow {
}

.tableRowOver {
	background:#fff;
	cursor:pointer;cursor:hand;
}

.tableData {
border: 1px #bbbbbb solid;
}

.deliveryAddress td{
	height: 24px;
	border-bottom: solid #EFEFEF  1px;
}

.recipe h3
{
	font-size:1.2em;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	white-space: normal; 
	border: none;
}
.recipe strong
{
	font-weight: normal;
	font-style: italic;
	text-decoration:underline;
}

table.recipe
{
width: 100%;
}

.btn {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: -moz-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: -ms-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: -o-linear-gradient(top, #ffffff, #f0f0f0);
  background-image: linear-gradient(to bottom, #ffffff, #f0f0f0);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  color: #000000;
  font-size: 15px;
  padding: 5px 5px 5px 5px;
  border: solid #a36421 2px;
  text-decoration: none;

}

 

.btn:hover {
  background: #ededed;
  background-image: -webkit-linear-gradient(top, #ededed, #ffffff);
  background-image: -moz-linear-gradient(top, #ededed, #ffffff);
  background-image: -ms-linear-gradient(top, #ededed, #ffffff);
  background-image: -o-linear-gradient(top, #ededed, #ffffff);
  background-image: linear-gradient(to bottom, #ededed, #ffffff);
  text-decoration: none;

}



/*
.btn {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  background: #9E9791;
  padding: 5px 5px 5px 5px;
  border: solid #a3611f 2px;
  text-decoration: none;
}

.btn:hover {
  background: #a3611f;
  text-decoration: none;
}
/*